/*

 Theme Name:   Fossil Rim (TwentySixteen)

 Theme URI:    http://fossilrim.org

 Description:  Twenty Sixteen Child Theme

 Author:       Fossil Rim

 Author URI:   http://fossilrim.org

 Template:     twentysixteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-sixteen-child



*/

/* Base Styles */

/* Headings */



body {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

   

}

h1,

h1 span {

    font-size: 85px ;

    color: #f04e23;

    font-family: fresno-inline !important;

    font-style: normal;

    font-weight: 400;

    line-height: 120%;

}

.homepage-herotext p {

    font-size: 30px;

    line-height: 160%;

    font-family: korolev-condensed, sans-serif;

    letter-spacing: 0.04em;

    font-weight: bold;

}

h2,

h2 span {

    font-size: 55px;

    color: #f04e23;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

  

}

h3,

h3 span {

    font-size: 40px;

    /*;*/

    

    color: #f04e23;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    margin-bottom: 5px ;

}

h4,

h4 span {

    font-size: 40px;

    color: #f04e23;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

}

h5,

h5 span {

    font-size: 35px;

    color: #ffffff;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

}

p {

    font-family: chaparral-pro, sans-serif;

    font-style: normal;

    font-weight: 400;

    font-size: 32px;

    line-height: 42px;

}



.korolev p {

     font-family: korolev-condensed, sans-serif;

}



.bulleted-list-white li {

    color: #ffffff;

    font-family: chaparral-pro, sans-serif;

    font-style: normal;

    font-weight: 400;

    font-size: 32px;

    line-height: 42px;

    margin-left: 25px;

    padding:10px 0px;

}

.bulleted-list li {

    color: #f04e23;

    font-family: chaparral-pro, sans-serif;

    font-style: normal;

    font-weight: 400;

    font-size: 32px;

    line-height: 42px;

    margin-left: 25px;

    padding:10px 0px;

}



/*  Post Grid Titles - These are for the posts grid module mainly */ 



 .fl-post-slider-post .fl-post-slider-title {

    font-size: 35px;

    font-style: normal;

    font-weight: 700;

}



.fl-post-slider-feed-content p {

    font-size: 28px;

    line-height: 1.2;

}

/* Flexslider Button Override */





.flex-direction-nav a:before {

   

    content: url(/wp-content/themes/fossilrim/assets/prev-arrow-flexslider.png) !important;

    

}



.flex-direction-nav a.flex-next:before {

     content: url(/wp-content/themes/fossilrim/assets/next-arrow-flexslider.png) !important;

}

.flex-direction-nav a { \

opacity:1 !important;

}

/* Conservation Page */

.conservation-row .button-container {

    margin-top: 50px;

}

#ourvision p {

    font-size: 36px;

    line-height: 48px;

}

.conservation-row .overlay span {

    color: #fff;

    font-size: 58.5px;

    line-height: 1.4;

}



.conservation-row .overlay p {

    padding: 0px 20px 20px 20px;

}



/* IUCN section */

#iucn p {

    font-size: 28px;

    line-height: 30px;

}

#iucn p strong {

    font-size: 28px;

    line-height: 30px;

    font-family: korolev-condensed, sans-serif;

}

/* Guided */





#holiday h3 span {

    font-size: 55px ;

}



#ridetherim h3 span {

    font-size: 55px ;

}

.price {

    font-family: korolev-condensed, sans-serif;

        font-size: 35px !important;

    margin-bottom: 0px;

}

.times {

    font-size: 35px !important;

}





.guided-tours p {

    font-size: 28px;

}

/* Blog Page */

p.comment-form-comment {

    margin-bottom: 30px;

}



p.comment-form-author {

    margin-bottom: 30px;

}



p.comment-form-email {

    margin-bottom: 30px;

}

section#archives-2 ul {

    list-style-type: none;

    font-size: 17px;

    color: #;



}



section#archives-2 ul a {

     color: #f04e23;

     

}

.posts-nav-links.masonry-brick {

    background: none;

    position: absolute;

    bottom: -75px;

    width: 100%;

    text-align: center;

}



.posts-nav-links.masonry-brick a {

    border-radius: 0px;

    padding: 20px 60px;

    font-size: 28px;

    margin: 10px;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    box-shadow: none !important;

    font-weight: 700;

    white-space: nowrap;

    color: #901800 !important;

    background-color: #FFCC33;

    border: 1px solid #FFCC33;

}

.author {

    display: inline-block;

    padding: 40px 0px 10px 0px;

    font-size: 28px;

}

.single-post .acf-title {

  

    margin-left: 5px ;



}



.bold {

    font-weight: 700;

}



.italic {

    font-style: italic;

    font-weight: 400;

}

.author span {

    float: right;

    margin-top: 15px;

    color: #f04e23;

    font-style: italic;

    font-family: chaparral-pro, sans-serif;

}

i.author-arrow.fa.fa-play {

    color: #f04e23;

    font-size: 20px;

    margin-left: 10px;

    margin-right: 0px;

}



/* Social Sharing */

.fosillrim-social li {

    display: inline-block;



}

ul.fosillrim-social i {

    color: #1c1c85;

    font-size: 30px;

    margin: 0px 15px;

}



ul.fosillrim-social span {

    color: #f04e23;

    padding-right: 15px;

    font-size: 30px;

    font-weight: 600;

    font-family: korolev-condensed, sans-serif;

}

ul.fosillrim-social {

    float: right;

}



.single-post .meta .date {

    max-width: 50%;

    float: left;

    color: #f04e23;

    font-style: italic;

    font-family: chaparral-pro, sans-serif;

    font-weight: 400;

    font-size: 28px;

}

.related-post {

    max-width: 100%;

}

.related-post p {

    margin-bottom: 0px;

    padding-top: 10px;

}

#widget_latest_cpt {

    margin-top: 50px;

}

.widget .widget-title {

    font-family: korolev-condensed, sans-serif !important;

       font-size: 25px !important;

}

h3.related-post-widget-title {

    font-size: 27px;

   margin-bottom: 44px;

}

.single-post .wp-post-image {

    width: 100%;

    height: auto;

}

.related-post-link A {

      color: #000;

    float: right;

    font-size:16px;

    margin-bottom:60px;

     margin-top:20px;

      font-weight:600;

      font-family: korolev-condensed, sans-serif;

      }



.related-post-title {

    margin-bottom: 0px;

}

.related-post-title a{

    color: #f04e23;

    font-size: 30px;

    font-weight: 700;

    font-family: korolev-condensed, sans-serif;

    line-height: 1.2;

    

}

.single-post #reply-title {

    border: none;

    font-size: 30px;

}

.single-post .meta {

    padding: 0px;

    margin-top: 22px;

    border-bottom: none;

}

.single-post article {

    margin-bottom:0px;

}

textarea#comment {

    background: none;

    border: 1px solid #f04e23;

}



form#commentform input[type="text"], form#commentform input[type="url"], form#commentform input[type="email"] {

    background: none;

    border: 1px solid #f04e23;

    padding: 20px;

}



form#commentform input#submit {

    background: #fc3;

    color: #f04e23;

    padding: 20px 100px;

    font-family: korolev-condensed, sans-serif;

    font-size: 28px;

    letter-spacing: -0.05px;

}

.comments-title, .comment-reply-title {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    text-transform: uppercase;

}

.blog .page-title , .archive .page-title {

    height: 100px;

    position: relative !important;

    width: 100%;

    text-align: left;

    margin: 0 auto;

    font-size: 85px;

}

.clearfix {

    clear: both;

}

.single-post  .separator-red {

    background: url(/wp-content/uploads/2016/11/seperator-red.png);

    height: 25px;

    background-repeat: repeat-x;

    border-top: 5px special2 #cccccc;

    filter: alpha(opacity = 100);

    opacity: 1;

    margin: auto;

    width: 100%;

}



.single-post .separator-yellow {

    background: url(/wp-content/uploads/2016/11/wavy_line_bg.png);

    height: 25px;

    background-repeat: repeat-x;

    border-top: 10px special #cccccc;

    filter: alpha(opacity = 100);

    opacity: 1;

    width: 32%;

    max-width: 100%;

    margin: auto;

}

.blog-title h1 {

    margin-top: 80px;

}

.blog-title {

    padding-top: 100px;

    width: 40%;

    text-align: center;

    margin: 0 auto;

}

.blog header, .archive header {

    width: 100%;

    height: 150px;

}

.meta span a {

    color: #000 ;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    font-size: 20px;

}



/* Archive page */



.archive .entry-content {

    width: 60% ;

    float: left ;

    margin-left: 20px;

    margin-top: 0px;

}

.archive .entry-title {

    margin-bottom: 10px;

    font-size: 30px;

}

.archive .post-thumbnail {

    width: 30%;

    float: left;

}

.archive-postmeta {

    width: 100%;

    display: inline-flex;

}

.archive-postmeta span {

    margin: 0px 10px 0px 0px;

}

.archive-postmeta span a {

    color: #000;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

}

.archive .post {

    max-width: 1200px;

    margin: 0 auto;

}

/* Menu */



#sfm-sidebar .sfm-menu-level-0 li,

#sfm-sidebar .sfm-menu-level-0 li a,

.sfm-title h3 {

    color: #ffffff !important;

}

.sfm-menu {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

}

.sfm-chapter {

    text-align: left !important;

}

.sfm-chapter div {

    font-size: 35px !important;

    color: #fff !important;

    font-weight: 700;

}

#sfm-sidebar .sfm-view .sfm-menu {

    vertical-align: top !important;

    padding-top: 60px;

}

#sfm-sidebar .sfm-copy {

    margin-bottom: 0px !important;

    padding-bottom: 10px;

    background: #424421;

}



#sfm-sidebar.sfm-compact .sfm-logo {

    position: fixed;

    }

/*.sfm-menu li a:after {

  position: absolute;

  font-family: 'FontAwesome';

  content: '\f0da';

  right: 20px;

}*/



.sfm-rollback {

    left: -1px;

}

/* Colors */



.yellow {

    color: #FFCC33;

}

.red {

    color: #f04e23;

}

.red2 {

    color: #993300;

}

.green {

    color: #53572C;

}

.green2 {

    color: #424421;

}

.red-bg {

    background-color: #901800;

}

.white {

    color: #fff !important;

}

/* CSS Framework */



.left {

    text-align: left;

}

.right {

    text-align: right;

}

.center {

    text-align: center;

}

.no-margin {

    margin: 0px ;

}

.margin-center {

    margin: 0 auto;

}

.padding-5 {

    padding: 5px;

}

.padding-10 {

    padding: 10px;

}

.padding-15 {

    padding: 15px;

}

.padding-20 {

    padding: 20px;

}



/* Menu Tweaks */

 #sfm-sidebar .sfm-view-level-1 .sfm-menu-level-1 {

    vertical-align: middle !important;

    padding-top: 0px;

}

#sfm-sidebar .sfm-view-level-1 .sfm-menu-level-1 li a span {

    font-size: 20px !important;

}

/* Buttons */



.btn {

    border-radius: 0px ;

    padding: 20px 60px;

    font-size: 28px;

    margin: 10px;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    box-shadow: none !important;

    font-weight: 700;

    white-space: nowrap;



}

#btnalt1 .btn-yellow:hover  {

    color: #fff !important;

    background: #f04e23 !important;

}

#Btnalt2 .btn {

    background: #fff;

    color: #1c1c85;

    border: 1px solid #ffffff;

}



#Btnalt2 .btn:hover {

    background: #1c1c85;

    color: #ffffff;

    border: 1px solid #fff;

}





#btnalt2 .btn-yellow:hover {

    color: #fff !important;

  border: 1px solid #ffffff !important;

}



.header-widget .btn {

    font-size: 35px;

    padding: 7px 29px !important;

}

.btn-yellow {

    color: #f04e23 !important;

    background-color: #FFCC33 ;

    border: 1px solid #FFCC33;

}

.btn-yellow:hover {

    background-color: transparent;

    border: 1px solid #f04e23;

    color: #f04e23;

}

.header-widget .btn:hover {

    border: 1px solid #ffcc33;

    color: #fff !important;

}

.btn-transparent {

    color: #901800 ;

    background-color: transparent ;

    border: 1px solid #f04e23;

}

.btn-transparent:hover {

    background-color: transparent;

    border: 1px solid #f04e23;

}

select#select-anchor {

    padding: 10px 20px;

    border: 1px solid #901800;

    color: #901800;

    font-size: 18px;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    max-width: 360px;

    -moz-appearance: none;

    text-indent: 1px;

     width: 360px; 

    -webkit-appearance: none;

    -moz-appearance: none;

    background: transparent url(/wp-content/themes/fossilrim/assets/dropdown-arrow.png) no-repeat 325px center;

     box-shadow: 1px 1px 1px 1px #656565;

}

.hideoption {

    display: none;

}

#homepage-post-slider .fl-post-slider-feed-more {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    font-size: 29px;

}





/* Post Tiles */

#sfm-sidebar .sfm-menu li > a span {



    font-family: korolev-condensed, sans-serif;



}

.sfm-widget .btn {

    padding: 10px 15px !important;

}

.sfm-widget-bottom.sfm-copy .btn {

    padding: 15px 25px;

}

.fl-post-slider-title {

    font-size: 30px ;

}

.fl-post-carousel-post {

    background-color: transparent !important;

}

.animal-content .more-link {

    display: none;

}

.coverflow-small .animal-content .animal-title {

    font-size: 17px !important;

    padding: 0px 10px !important;

}

aside#secondary .search-submit {

    display: none;

}

/*blog */



#comments {

    float: right;

    width: 100%;

}

#secondary .widget-title {

    font-size: 29px !important;

}





.blog #primary,

.blog #secondary,

.archive #primary,

.archive #secondary {

    margin-top: 200px;

}

.blog #secondary {

    text-align: center;

}

#secondary .search-field {

    border: 2px solid #f04e23;

    background: transparent;

    color: #f04e23;

    font-family: korolev-condensed, sans-serif;

    text-transform: uppercase;

    font-size: 30px;

    font-style: normal;

    padding: 10px 15px;

    letter-spacing: -1px;

}



.site .avatar {

    height: 80px;

    width: 80px;

}

.author-arrow {

    margin: 0px 20px;

}

#secondary ::-webkit-input-placeholder {

    color: #901800 !important;

    font-family: korolev-condensed, sans-serif;



}

div#ajax-load-more {

    background: none;

}

#secondary input[type="date"]:focus, input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {

    background-color: #fff;

    border-color: #901800;

    color: #901800;

    outline: 0;

}

#comments input::-webkit-input-placeholder, #comments textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */

    font-family: chaparral-pro, sans-serif;

    color:#1a1a1a;

    font-size:28px;

    padding-left:10px;

}

#comments input::-moz-placeholder,#comments textarea::-moz-placeholder { /* Firefox 19+ */

    font-family: chaparral-pro, sans-serif;

    color:#1a1a1a;

    font-size:28px;

    padding-left:10px;

}

#comments input::-ms-input-placeholder ,#comments textarea::-ms-input-placeholder  { /* IE 10+ */

    font-family: chaparral-pro, sans-serif;

    color:#1a1a1a;

    font-size:28px;

    padding-left:10px;

}

#comments input:-moz-placeholder, #comments textarea:-moz-placeholder { /* Firefox 18- */

    font-family: chaparral-pro, sans-serif;

    color:#1a1a1a;

    font-size:28px;

    padding-left:10px;

}





/* Hoverbox */



.hover-box-title {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    font-size: 28px;

    padding: 10px 0px;

    font-weight: 600;

}

/* Success Stories */



#success-stories .fl-post-carousel-post {

    border: none ;

    color: #901800;

}

#success-stories .fl-post-carousel-post a {

    border: none ;

    color: #f04e23;

}

#success-stories .fl-post-carousel-text {

    padding: 5px 0px 0px 0px;

    color: #f04e23;

    text-align: center;

}

.success-stories p {

    line-height: 30px;

}

#success-stories .fl-post-carousel-post p {

    color: #901800;

    text-align: left;

    margin-bottom: 20px;

    font-size: 20px;

}

#success-stories .fl-post-carousel-wrapper.fl-post-carousel-loaded {

    height: calc(382px + 100px);

}

#success-stories a.fl-post-carousel-more {

    background-color: #fc3;

    padding: 10px 40px;

    text-align: center;

    position: absolute;

    left: 0;

    right: 0;

    width: 175px;

    margin: 0 auto;

    bottom: 0;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    font-size: 18px;

}

#success-stories .fl-post-carousel-content {

    height: 150px;

}

#success-stories .fl-post-carousel-title {

    text-align: left;

    margin-top: 10px;

    margin-bottom: 5px;

}

/* Header */



.header-widget .widget {

    padding-top: 40px;

}

.entry-content {

    margin-top: 144px;

}

.single-post .entry-content {

 

    margin-top: 80px;

}

.single-post .entry-content p {

    font-size: 28px;

}

.home .entry-content {

    margin-top: 0px;

}

.sfm-navicon-button {

    position: fixed;

}

.admin-bar .sfm-navicon-button.x.sf_label_default {

    top: 32px;

}

/*.home #masthead {

    height: 0px;

    padding: 0px;

    background-color: transparent;

    position: relative;

}*/

.logo a img {

    max-width: 100px;

    height: auto;

    margin-left: 160px;

    margin-top: 15px;

}

.header-left {

    max-width: 300px;

    float: left;

}

#masthead {

    padding: 5px;

    background-color: #f04e23;

    height: 144px;

    position: fixed;

    width: 100%;

    z-index: 1;

}

.header-widget {

    z-index: 1;

}

.header-right {

    float: right;

    display: flex;

    margin-right: 40px;

}

/* Homepage */



#homepage-post-grid .fl-post-carousel-title a {

    color: #f04e23;

    outline: none;

    box-shadow: none;

}

#homepage-post-grid .fl-post-carousel-content {

    text-align: right;

}

#homepage-post-grid .fl-post-carousel-grid .fl-post-carousel-text {

    padding: 10px 0px;

}

#homepage-post-grid .fl-post-carousel-content a {

    color: #4f4f4f;

    box-shadow: none;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    font-size: 21px;

    text-transform: uppercase;



}



#homepage-post-grid .fl-post-carousel-post {

    border: none;

}

 #homepage-post-grid .fl-post-carousel-post .fl-post-carousel-more:after { 

    content: "\f04b";

    font-family: FontAwesome;

    font-size: 12px;

    margin-left: 15px;

    vertical-align: top;

}



/* Weather */

/* Weather */



.wu-day-current-temp, .wu-day-current-temp small  {

    font-family: korolev-condensed, sans-serif;

    font-weight:300;

    font-size: 65px;

    color: #fff;

}



.wu-current-conditions .wu-day-title small {

    margin-left: -39px;

    font-size: 20px;

}

.wu-day-title small {

    color: #fff;

}









.wu-icon {

    max-width: 100px;

   

    float: left;

    margin-top: -10px;

}



.wu-forecast-body {

    width: 100%;

    max-width: 300px;

}

.wu-copyright {

    display: none;

}

.wu-day-title {

    float: right;

}



.wu-current-conditions .wu-day-title {

    float: right !important;

    margin-right: 35px;

}



.wu-current-conditions .wu-day-title small {

    margin-left: -34px;

}



.wu-current-conditions .wu-cond-text {

    float: left;

    font-family: korolev-condensed, sans-serif;

    font-size: 16px;

}

/* Our Mission */

#our-mission p {

    font-size: 32px;

    line-height: 44px;

    padding-top: 15px;

}

/* Hello There section */

#hello-there h2 {

    font-size: 58.5px;

}



/* Contact Page */



.cf-full-width .cf-textarea-contactpage {

    border: 1px solid #f04e23 !important;

    width: 100%;

    max-width: 100%;

}



.wpcf7-form .cf-contactpage {

    max-width: 640px;

}



.cf-textarea-contactpage::-webkit-input-placeholder { /* Chrome/Opera/Safari */

   padding-left:20px;

}

.cf-textarea-contactpage::-moz-placeholder { /* Firefox 19+ */

   padding-left:20px;

}

.cf-textarea-contactpage:-ms-input-placeholder { /* IE 10+ */

   padding-left:20px;

}

.cf-textarea-contactpage:-moz-placeholder { /* Firefox 18- */

  padding-left:20px;

}

/* Load More Button */



button#load-more {

    background: none;

    font-family: korolev-condensed, sans-serif;

    text-transform: uppercase;

    font-size: 20px !important;

    color: #f04e23;

}







.alm-btn-wrap {

    text-align: center;

    margin-top: 20px;

}

/* Blog Newsletter */

.blog .cf-top {

   display: inline-block;

}



.blog .cf-bottom {

   display:block;

}



.blog .cf-top input {

    margin-bottom: 30px;

    font-size: 17px;

    letter-spacing:-1px

}

.cf-top input { 

  font-family: korolev-condensed, sans-serif;   

}

.cf-bottom input {

  font-family: korolev-condensed, sans-serif;   

}

.blog .cf-bottom input {

  margin-bottom: 30px;

  font-size: 17px; 

  letter-spacing:-1px

}

.blog #secondary .newsletter-header {

    font-family: korolev-condensed, sans-serif;

    text-transform: uppercase;

    font-size: 48px !important;

}

.blog .cf-container .wpcf7-submit {

    margin-bottom: 0px;

    margin-top: 35px;

}

.cf-container p {

    margin: 0px;

}

.blog #text-5 {

    background: url(/wp-content/uploads/2017/01/blog_newsletter_bg.jpg);

    padding: 40px 40px 0px 40px;

    margin-bottom: 0px;

    background-size: cover;

}

.blog .cf-container {

    padding: 0px;

}

.blog .line-seperator {

    background: url(/wp-content/uploads/2016/11/wavy_line_bg.png);

    height: 25px;

    background-repeat: repeat-x;

    border-top: 10px special #cccccc;

    filter: alpha(opacity = 100);

    opacity: 1;

    width: 100%;

    max-width: 100%;

    

     margin-top: 40px;

    }

/* Newsletter section */







.cf-top {

    display: inline-flex;

}



.cf-bottom {

    display: inline-flex;

}



.cf-container .wpcf7-submit {

    background-color: #fc3;

    background: #fc3 !important;

    border: none !important;

    padding: 20px 50px !important;

     font-family: korolev-condensed;

    font-size: 28px;

    margin-top: 20px;

}

.cf-container:after {

    content:"\0020";

    display:block;

    height:0;

    clear:both;

    visibility:hidden;

    overflow:hidden;

    margin-bottom:10px;

}

 .cf-second-input {

    margin-right: 0px !important;

}

.cf-top:nth-child(1) input {

    margin-right:50px;

}

.cf-top:nth-child(2) input {

    margin-left:50px;

}

.cf-bottom:nth-child(1) input {

    margin-left:50px;

}



.cf-bottom:nth-child(2) input {

    margin-right: 50px;

}

.cf-container {

    display:block;

    max-width: 1200px;

    margin: 0 auto;

    text-align: center;

}





.wpcf7-form-control {

    border: none !important;

    background: transparent !important;

    border-bottom: 1px solid #901800 !important;

    color: #901800 !important;

    padding: 10px 0px !important;

    margin-bottom:40px;

    max-width: 300px

}





.wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color:#f04e23;

  font-weight:bold;

  font-size: 17px;

   font-family: korolev-condensed, sans-serif;

}

.wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */

  color:#f04e23;

  font-weight:bold;

  font-size: 17px;

   font-family: korolev-condensed, sans-serif;

}

.wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */

  color:#f04e23;

  font-weight:bold;

  font-size: 17px;

   font-family: korolev-condensed, sans-serif;

}

.wpcf7-form-control:-moz-placeholder { /* Firefox 18- */

  color:#f04e23;

  font-weight:bold;

  font-size: 17px;

   font-family: korolev-condensed, sans-serif;

}



/*--- 2 Column Form Styles End ---*/

.newsletter-title {

    font-size: 55px;

    font-weight: bold;

    text-transform: uppercase;

    font-family: korolev-condensed, sans-serif !important;

}

.newsletter-text {

    font-size: 36.47px;

    font-family: korolev-condensed, sans-serif;

    font-weight: 600;

    line-height: .9;

    letter-spacing: 2px;

}

.fl-tabs-label {

    cursor: pointer;

    width: 100%;

    height: auto;

    max-width: 135px;

}

#iucn-tabs {

    max-width: 1280px;

    margin: 0 auto;

}

/* 404 page */



section.error-404.not-found {

    max-width: 960px;

    margin: 0 auto;

    padding-top: 50px;

}

/* Make TwentySixteen full width */



.single h1 {

    font-size: 85px;

}

.single-post h2 {

    font-size: 55px;

    line-height: 1;

    margin-bottom: 25px;

}

.single .blogcontainer {

    max-width: 960px;

    margin: 0 auto ;

}

.single .entry-content {

    float: none ;

    width: 100% !important ;

}

.meta {

    margin: 15px 0px;

    padding: 10px 0px;

    border-bottom: 1px solid #222;

}

.single .byline,

.single .posted-on,

.single .cat-links {

    margin: 0 10px;

    display: inline-block ;

}

.site {

    margin: 0px;

}

.site-inner {

    max-width: none;

}

.site-content {

    padding: 0px;

}

.entry-content {

    margin-right: 0px;

    margin-left: 0px;

}

.entry-content a {

    box-shadow: none;

}

/* Full Width Template */



.content-area-wide {

    float: none ;

    margin-right: -100%;

    width: 100%;

}

body:not(.custom-background-image).admin-bar:before {

    display: none;

}

.page-template-page-homepage header#masthead {

    padding: 0px;

}

.widget-area {

    padding: 10px;

}

/* Footer */

.widget_nav_menu {

    padding-top: 0px;

}

.alignment {

    max-width: 100%;

    padding: 0px 30px;

    width: 100%;

}

#secondary .widget input[type="search"].search-field {

    width: 100%;

}

.social-navigation a:before {

    font-size: 30px;

}

.social-navigation a {

    border: none;

    color: #fff;

    width: 60px;

}

.site-info {

    color: #fff;

    text-align: center;

}

.about-footer-wrapper {

    display: flex;

}

.about-footer-wrapper .logo {

    width: 30%;

    margin-right: 30px;

}

.about-footer-wrapper .about-text {

    width: 70%;

}

#menu-footer-menu a {

    font-size: 25px;

    line-height: 44px;

    font-weight: bold;

    font-family: korolev-condensed, sans-serif !important;

}

#menu-footer-menu {

    margin: 0 auto;

    max-width: 300px;

}

#menu-footer-menu li {

    margin: 10px 0px;

}

.site-footer .site-title {

    font-weight: 500;

    font-size: 16px;

    line-height: 26px;

    letter-spacing: 2px;

}

#content-bottom-widgets h4 {

    font-size: 25px;

    color: #fff;

    margin: 0px 0px 10px 0px;

    line-height: 1;

    text-transform: capitalize;

    letter-spacing: 0px;

}

#content-bottom-widgets,

#content-bottom-widgets p {

    color: #fff;

    font-size: 20px;

        line-height: 1.6;

}

#content-bottom-widgets .widget-title {

    font-size: 14px;

    color: #fff;

}

#content-bottom-widgets a {

    color: #fff;

}

#content-bottom-widgets .widget-area {

    width: 33%;

    float: left;

    margin-top: 125px;

    margin-bottom: 0px;

}

#content-bottom-widgets .widget_wrapper {

    max-width: 1600px;

    margin: 0 auto;

    width: 100%;

    padding-top: 125px;

    display: flex;

    justify-content: space-between;

}

.widget {

    border: none;

}

.site-footer {

    background-color: #424421;

    display: block;

}

.social-navigation ul {

    margin: 0 auto;

    max-width: 335px;

    padding: 40px 0 0 0;

    text-align: center;

}

.site-info {

    max-width: 400px;

    margin: 0 auto ;

   padding-top: 15px;

   font-family: korolev-condensed, sans-serif !important;

}

.site-footer .site-title:after {

    content: none;

}

/* Post Slider */





.fl-post-carousel-svg-container svg {

    color: #f04e23;

}

/* Accordion */



.fl-tabs-panel {

    color: #f04e23;

}

.fl-node-5820ae2b955fd .fl-tabs-label.fl-tab-active {

    border-color: transparent ;

}

/* End Footer */

/* Home Page */



iframe {

    margin-bottom: 0px;

}

.fl-post-slider-navigation a {

    position: absolute;

    display: inline-block;

    opacity: 1 !important;

}

.fl-post-slider-navigation {

   

    top: 37% !important;



}

#conservation  .overlay {

    color: #fff;

    padding: 20px;

    max-width: 800px;

    margin: 0 auto;

    margin-bottom: 40px;

}

#conservation .title {

    font-size: 55px !important;

}



.overlay-large {

    color: #fff;

    padding: 20px;

    margin: 0 auto;

    /*margin-bottom: 40px;*/

}

.overlay span {

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

}

.blue {

    background-color: rgba(36, 33, 99, 0.7);

}

.black {

    background-color: rgba(0, 0, 0, 0.7);

}

.overlay p {

    color: #fff;

    margin-bottom: 0px;

    line-height: 42px;

}

.title {

    font-size: 30px !important;

    margin-bottom: 5px !important;

}

/*Animal Detail Page */



.animal-detail-facts p {

    font-size: 28px;

}

.quick-facts p {

    font-size: 24px !important;

    line-height: 30px;

}

.quick-facts h3 {

    font-size: 31px !important;

}



div#about-animal p {

    line-height: 1.2;

    font-size: 28px;

}

#about-animal span.fl-heading-text {

    text-transform: uppercase;

}

.animal-quick-facts h3,

.animal-quick-facts p {

    text-align: center;

    color: #f04e23;

}

.animal-quick-facts h3 {

    font-size: 25px;

    margin: 0;

}

.animal-quick-facts p {

    font-size: 20px;

    line-height: 30px;

}



/*

.animal-quick-facts span {

  font-weight: 700;

  font-size: 20px;

}



.animal-quick-facts p {

  text-align: center;

  color: #f04e23;

  font-size: 20px;

}*/



body:not(.custom-background-image):before,

body:not(.custom-background-image):after {

    height: 0px ;

}

#content-bottom-widgets {

    background: url(/wp-content/uploads/2016/10/footer-bg-1.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: right;

}

#content-bottom-widgets li {

    list-style: none;

}

/* Media Breakpoints */

@media only screen and (min-width: 1024px) {

 /* .blog .sidebar {

    margin-left: 66%;

    } */

 /*   .blog-wrapper {

    max-width: 90%;

    margin: 0 auto;

}*/



.home #homepage-top-row {

    margin-top: 144px;

}

.home header#masthead {

    z-index: 9999;

}

 .blog-wrapper {

    max-width: 1400px;

    margin: 0 auto;

    height: auto;

    width: 100%;

 }

 .wu-forecast-wrapper {

    padding-left: 50px;

 }

 .wu-current-conditions .wu-cond-text {

    width:100%;

 }

 #masonry-loop {

    margin: 0 auto;

 }

}

@media only screen and (max-width: 1024px) {

   .blog .cf-container .wpcf7-submit {

    background-color: #fc3;

    background: #fc3 !important;

    border: none !important;

    padding: 15px 20px !important;

    font-family: korolev-condensed;

    font-size: 19px;

    margin-top: 20px;

        width: 100%;

    

}

.noscroll {

     overflow: hidden;

    position: fixed;

}

.cf-full-width .cf-textarea-contactpage {

    max-width: 300px !important;

}

 .wu-forecast-wrapper {

    padding-left: 0px;

 }

 .wu-current-conditions .wu-cond-text {

    width:50%;

 }

 #sfm-sidebar.sfm-compact .sfm-logo {

        -webkit-overflow-scrolling: auto !important;

}

.sfm-body-pushed #sfm-sidebar {

        -webkit-overflow-scrolling: auto !important;

}

.sfm-mobile #sfm-sidebar .sfm-scroll {

        -webkit-overflow-scrolling: auto !important;

}

#sfm-sidebar.sfm-compact .sfm-logo {

        -webkit-overflow-scrolling: auto !important;

}

#sfm-sidebar.sfm-compact .sfm-scroll-wrapper {

        -webkit-overflow-scrolling: auto !important;

}

.sfm-has-child-menu {

       -webkit-overflow-scrolling: auto !important;

        overflow-y: scroll !important;

}

.sfm-submenu-visible {

    overflow-y: scroll !important;

    overflow-x: hidden !important;

}

.sfm-body-pushed #sfm-sidebar {

   

    height: 100vh !important;

    }

.sfm-nav {

    -webkit-overflow-scrolling: auto !important;

}

.sfm-body-pushed {

    -webkit-overflow-scrolling: auto !important;

}

.sfm-va-middle {

    -webkit-overflow-scrolling: auto !important;

}

#sfm-sidebar .sfm-menu li {

    -webkit-overflow-scrolling: auto !important;

}

 #sfm-sidebar.sfm-vertical-nav .sfm-has-child-menu .sfm-sm-indicator i:after {

  

    content: url(/wp-content/themes/fossilrim/assets/yellow-arrow-menu.png) !important;

}

.sfm-vertical-nav .sfm-submenu-visible > a .sfm-sm-indicator i:after {

    -webkit-transform: rotate(90deg) !important;

    -moz-transform: rotate(90deg) !important;

    -ms-transform: rotate(90deg) !important;

    -o-transform: rotate(90deg) !important;

    transform: rotate(90deg) !important;

}

#sfm-sidebar.sfm-vertical-nav .sfm-menu .sfm-sm-indicator {

    background: none !important;

}

/* Carousel Slider Nav */

#carousel ul.flex-direction-nav {

    position: absolute;

    left: 0;

    right: 0;

  

   

    bottom: -50px;

}

.cf-top input {

    margin-right:0px  !important;

}

.cf-bottom input {

    margin-right:0px  !important;

}

.cf-top {

    display: block;

}

.cf-bottom {

    display: block;

}

    .blog #secondary .newsletter-header {

    font-size: 19px !important;

}

    .fl-post-slider-navigation .slider-next {

        right: -20px;

    }

    .fl-post-slider-navigation .slider-prev {

        left: -20px;

    }

    .fl-node-581b7b33a0390 .fl-post-slider-img {

        padding: 0 0 20px 0;

    }

    .fl-post-slider-post .fl-post-slider-title {

        margin: 0 0 10px 0 ;

    }

    #homepage-top-row {

        margin-bottom: -35px ;

    }

    /* Hover box edits */

    

    .hover-box-image:hover {

        background-position: top;

        height: 125px;

        background-size: cover;

    }

    .get-involved-text {

        margin-bottom: 100px;

    }

    /* Homepage Special annoucements Slider Edits */

    

    #homepage-post-slider .fl-post-slider-thumb {

        padding: 20px;

    }

    #homepage-post-slider .fl-post-slider-navigation {

        top: 25%;

    }

    .fl-post-slider-navigation .slider-next {

        right: -20px;

    }

    .fl-post-slider-navigation .slider-prev {

        left: -20px;

    }

    .fl-node-581b7b33a0390 .fl-post-slider-img {

        padding: 0 0 20px 0;

    }

    .fl-post-slider-thumb .fl-post-slider-post .fl-post-slider-title {

        margin: 0 0 10px 0 ;

    }



    #sfm-sidebar.sfm-compact .sfm-nav {

        margin-top: 50px ;

        float: left ;

    }

    .about-footer-wrapper {

        margin-top: 30px;

    }

    .about-footer-wrapper .logo {

        width: 100%;

        padding-bottom: 10px;

        margin-bottom: 10px;

    }

    .about-footer-wrapper .about-text {

        width: 100%;

    }

    .about-footer-wrapper {

        flex-direction: column;

    }

    #content-bottom-widgets {

        margin: 0px;

    }

}

@media only screen and (min-width: 1280px)  and  (max-width: 1600px) {

#sfm-sidebar.sfm-compact .sfm-va-middle {



    margin-top: 140px !important;





}

#sfm-sidebar.sfm-compact .sfm-has-child-menu .sfm-sm-indicator i:after {

    content: url(/wp-content/themes/fossilrim/assets/yellow-arrow-menu.png) !important;

}

#sfm-sidebar.sfm-compact .sfm-menu .sfm-sm-indicator {

    background: none !important;

}



#sfm-sidebar.sfm-compact li.sfm-has-child-menu > ul.sfm-child-menu {

    background:none !important;

}

#sfm-sidebar.sfm-compact .sfm-submenu-visible > a .sfm-sm-indicator i:after {

    -webkit-transform: rotate(90deg);

    -moz-transform: rotate(90deg);

    -ms-transform: rotate(90deg);

    -o-transform: rotate(90deg);

    transform: rotate(90deg);

}

  .sfm-sidebar-close {

      position:fixed !important;

  }

}



@media only screen and (min-width: 1024px) and (max-width: 1550px) {



    #homepage-top-row {

    margin-bottom: -15px;

}



    #sfm-sidebar .sfm-chapter {

    margin-top: 10px !important;



  }

  .sfm-widget .btn {

    padding: 0px 15px !important;

    margin-top: 0px;

}

}

@media only screen and (min-width: 1400px) { 

.sfm-sm-indicator { 

    right: 10px !important;

}

.sfm-pos-left #sfm-sidebar:not(.sfm-vertical-nav) .sfm-has-child-menu:hover .sfm-sm-indicator {

   right: 10px !important;



}

.sfm-pos-left .sfm-indicators .sfm-sm-indicator i:after {

   content: url(/wp-content/themes/fossilrim/assets/transparent-arrow-menu.png);

    color: #FFCC33;

}

.sfm-menu-level-0 li:hover .sfm-sm-indicator i:after {

    content: url(/wp-content/themes/fossilrim/assets/yellow-arrow-menu.png);

   

}



#sfm-sidebar .sfm-view-level-1, #sfm-sidebar ul.sfm-menu-level-1 {

    background: #53572c !important;

    opacity: .97 !important;

}



}

@media only screen and (min-width: 1200px) {

.bx-viewport {

    height: calc(382px + 125px) !important;

}



}

@media only screen and (min-width: 769px) and (max-width: 1024px) {

    #content-bottom-widgets {

        background: url(/wp-content/uploads/2016/10/footer-bg-mobile-1.png);

        background-size: cover;

        background-repeat: no-repeat;

        background-position: 49% 0%;

        padding: 0px 20px;

        text-align: center;

    }

    .sfm-menu-level-1 li a span{

    font-size: 18px !important;

   }

   .fl-tabs-label {

 

    max-width: 100px;

   }

   .fl-tabs-label {

    padding: 12px 10px;

   }



}

@media screen and (max-width: 768px) {



h1, h1 span {

    font-size: 65px ;

}  

.blog #primary, .blog #secondary {

    margin-top: 0px;

}



/* Carousel Slider Nav */

#carousel ul.flex-direction-nav {

  

    max-width: 100px;

    margin: 0 auto;

    bottom: -40px;

}

.newsletter-title.red {

    font-size: 35px;

}

.fl-tabs-label {

  

    max-width: 250px;

}

.newsletter-text.red.center {

    font-size: 28px;

}

.fl-tabs-label .fa-plus {

    display: none;

}

.homepage-herotext p {

    font-size: 25px;

}



#sfm-sidebar.sfm-compact .sfm-va-middle {

    margin-top: 100px !important;

}

.sfm-navicon-button.sf_label_default {

    width: 80px !important;

    height: 80px !important;

}

.sfm-navicon-button:after {

    background-color: #ffcc33;

    width: 70px !important;

    left: 3px !important;

    margin-top: -33px !important;

    color: #f04e23;

    font-size: 18px;



}

.sfm-navicon-button:after {

    display: block;

    content: "Menu";

    line-height: 18px;

    font-size: 16px !important;;

    font-weight: normal;

    text-align: center;

    text-decoration: none !important;

    position: absolute;

    left: -50%;

    top: 100%;

    width: 200%;

    margin: 5px 0 0 0;

    color: #f04e23;

}

.logo a img {

    max-width: 65px;



    margin-left: 95px;

    margin-top: 5px ;

}



.sfm-navicon {

    top: 40%;

    left: 7px !important;

    width: 38% !important;

}



p {

    font-size: 28px;

    line-height: 31px;   

}

.home .fl-separator {

    width: 80%;

}

.fl-post-slider-post .fl-post-slider-title {

    font-size: 28px;

    

}

.blog-title {

    width: 100%;

    padding-top: 0px;

}

.single-post #primary {

    padding: 20px;

}

.site-info {

 

   padding-top: 0px;

}



.blog-title h1 {

    font-size: 40px !important;

}



.separator-yellow.percent40 {

    width: 80%;

}



.blog #primary {

    padding: 20px;

}



.single-post .meta .date {

    max-width: 100%;

    padding-bottom: 15px;

    float: none;

}



ul.fosillrim-social {

    float: none;

    margin: 0px 0px 10px 0px;

}



div#comments {

    width: 100%;

    float: none;

    padding: 0px 10px;

    margin: 0px;

}

    .fl-tabs-label {

        margin: 0 auto;

    }

    .fl-post-slider-feed-content.swiper-no-swiping p {

        padding-left: 15px;

    }

    .fl-post-slider-post .fl-post-slider-title {

        padding-left: 15px;

    }

    .hero-logo .fl-module-content .fl-photo .fl-photo-content img {

        width: 70% ;

        height: auto;

    }

    .fl-post-slider-feed-content.swiper-no-swiping {

        text-align: center;

    }

    .fl-post-slider-feed-content.swiper-no-swiping p {

        text-align: left;

    }

    .sfm-body-pushed #sfm-sidebar {

        width: 100%;

    }

    #sfm-sidebar.sfm-compact .sfm-nav {

        width: 100%;

        margin-top: 150px ;

        float: left ;

    }

    #homepage-top-row {

        padding-top: 0px;

        padding-bottom: 20px;

    }

    .content-bottom-widgets {

        background: url(/wp-content/uploads/2016/10/footer-bg-mobile-1.png) !important;

        background-size: cover !important;

        background-repeat: no-repeat !important;

        background-position: 49% 0% !important;

        padding: 0px 20px;

        text-align: center;

    }

    #get-involved .fl-row-content-wrap {

        padding-top: 50px;

    }

    .admin-bar .sfm-navicon-button.x.sf_label_default {

        top: 46px;

    }

    #masthead {

        height: 80px ;

        padding: 0px ;

        background-color: #f04e23;

        position: relative;

        z-index: 1;

        width: 100%;

    }

    .header-right {

        display: none;

    }

    #content-bottom-widgets .widget-area {

        width: 100% ;

        float: none;

        margin-top: 10px;

    }

    .entry-content {

        margin-top: 0px ;

    }

    #content-bottom-widgets .widget_wrapper {

        flex-direction: column;

    }

    .sfm-navicon-button {

        position: relative;

    }

}

@media screen and (min-width: 320px) and (max-width: 480px) {

   h1, h1 span {

    font-size: 50px;

   

}

       h3, h3 span {

    font-size: 20px;

   

}



/* Custom Dropdown */

select#select-anchor {

    padding: 10px 20px;

    border: 1px solid #901800;

    color: #901800;

    font-size: 18px;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

    font-weight: 700;

    max-width: 300px;

    -moz-appearance: none;

    text-indent: 1px;

     width: 300px; 

    -webkit-appearance: none;

    -moz-appearance: none;

    background: transparent url(/wp-content/themes/fossilrim/assets/dropdown-arrow.png) no-repeat 265px center;

     box-shadow: 1px 1px 1px 1px #656565;

}

#sfm-sidebar.sfm-compact .sfm-va-middle {

    margin-top: 0px !important;

}

/* Animal Content */

.animal-content p {

    font-size: 17px;

    }

div#about-animal p {

    font-size: 17px;

    }



/* Weather */

.wu-current-conditions .wu-day-title {

    margin-right: 0px;

}



.wu-forecast-wrapper {

    max-width: 225px;

    margin: 0 auto;

    float: none;

}





.wu-icon {

    margin-top: 0px;

}



.wu-current-conditions .wu-cond-text {

    text-align:center;

    float: none;

    margin: 0 auto !important;

}

#sfm-sidebar.sfm-compact .sfm-nav {

   

    margin-top: 150px !important;

}

.sfm-logo img {

    max-width: 75px !important;

    

}

/* End Weather */

.fl-tabs-label.fl-tab-active {

    width: 100% !important; 

    height: auto;

}

.fl-tabs-panel-label .fa {

    display: none ;

}



.sfm-logo img {

   

    margin-left: 60px !important;

    margin-top: 10px !important;

}

.sfm-body-pushed {

  

     overflow: hidden !important;

    position: fixed !important;



}

.sfm-body-pushed .sfm-menu-level-0.sfm-menu {

    overflow-x: hidden !important;

}





.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-scroll .sfm-sidebar-close {

  

    position: absolute;

}

#sfm-sidebar .sfm-copy {

    padding-top: 10px;

}

.sfm-widget p {

    margin: 0px;

}

.sfm-widget .menu-donate-btn {

    padding: 10px 50px !important;

    font-size: 20px;

}

div#slider {

    margin-bottom: 20px;

}

.author {

    font-size: 25px;

}

.author-arrow {

    margin: 0px 15px;

}

.blog .page-title, .archive .page-title {

    font-size:50px;

    text-align:center;

    height: auto;

}

h2.entry-blog-title {

    font-size: 30px;

}

#comments input::-webkit-input-placeholder, #comments textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */

   

   font-size:17px;



}

#comments input::-moz-placeholder,#comments textarea::-moz-placeholder { /* Firefox 19+ */

   font-size:17px;

}

#comments input::-ms-input-placeholder ,#comments textarea::-ms-input-placeholder  { /* IE 10+ */

   font-size:17px;

}

#comments input:-moz-placeholder, #comments textarea:-moz-placeholder { /* Firefox 18- */

   font-size:17px;

}

form#commentform input#submit {



    padding: 20px 130px;

   

}

.social-navigation ul {

    max-width: 235px;

}

.site-info {

    max-width: 240px

}

.single-post .entry-content p {

    font-size:17px;

}

.fl-post-slider-navigation .slider-prev {

    left: -3px;

}

.blog header, .archive header {

    height:auto;

    padding-bottom:40px;

}

 .animal-detail-facts p {

    font-size: 17px;

}

.guided-tours p {

    font-size: 17px;

}

.times {

    font-size: 18px !important;

}

.price {

    font-size: 18px !important;

}



#holiday h3 span {

    font-size: 35px;

}

#ridetherim h3 span {

    font-size: 35px;

}

    .homepage-herotext p {

    font-size: 17px;

}

.bulleted-list li {

    font-size: 17px;

    line-height: 30px;

}

.bulleted-list-white li {

    font-size: 17px;

    line-height: 30px;

}

.bulleted-list-white {

    margin: 0px;

}

.fl-node-5876885341128 .fl-module-content {

    margin: 0px;

}

.bulleted-list {

    margin: 0px;

}

h2, h2 span {

    font-size: 25px;

    color: #f04e23;

    font-family: korolev-condensed, sans-serif;

    font-style: normal;

}



#ourvision p {

    font-size: 17px;

    line-height: 1.3;

}

.conservation-top .fl-row-content-wrap {

    padding: 40px 0px !important;

}

.newsletter-title.red {

    font-size: 25px;

    line-height: 1.3;

}

.newsletter-text.red.center {

    font-size: 17px;

    line-height: 1.3;

}

.fl-post-slider-post .fl-post-slider-title {

    font-size: 20px;

}

.social-navigation li {

   

    margin: 0px;

}

.bg-heading h2 {

    font-size: 25px !important;

    margin-bottom: 10px !important;

}

p {

        font-size: 17px;

}

   

.animal-quick-facts p {

    font-size: 17px;

   

}

#about-animal p {

 

    font-size: 17px;

}

.conservation-row .overlay span {

   

    font-size: 29.5px;

  

}



.conservation-row .overlay p {

 font-size: 17px;

}



.conservation-row .button-container {

    margin-top: 20px;

}

   #conservation .title {

    font-size: 32px !important;

}

#iucn p {

    font-size: 17px;

 

    text-align: center !important;

}

#our-mission p {

     font-size: 20px;

    line-height: 40px;

  

}

.overlay p {

  

    line-height: 25px;

}

    .fl-post-slider-feed-content p {

    font-size: 16px;

    }

    #sfm-sidebar .sfm-va-middle {

        vertical-align: top ;

        margin-top: 40px;

    }

    .hover-box-container {

        max-width: 150px;

    }

    .hover-box-image {

        max-width: 100%;

        background-position: top;

        height: 125px;

        background-size: cover !important;

    }

    .hover-box-title {

        font-family: korolev-condensed, sans-serif;

        font-style: normal;

        font-size: 16px;

        font-weight: 600;

    }

    .social-navigation a {

        width: 47px;

    }

    #get-involved .fl-row-content-wrap {

        background-image: url(/wp-content/uploads/2016/11/giraffe_effect_2.jpg);

        background-repeat: no-repeat;

        background-position: center top;

        background-attachment: scroll;

        background-size: cover;

    }

    #success-stories a.fl-post-carousel-more {

        width: 100%;

    }

    .fl-post-slider-feed-content.swiper-no-swiping p {

        padding-left: 0px;

    }

    .fl-post-slider-post .fl-post-slider-title {

        padding-left: 0px;

    }

    #homepage-top-row .fl-row-content-wrap {

        padding-top: 40px ;

        padding-bottom: 40px ;

    }

    .fl-post-slider-feed-content p {

        line-height: 1.1;

    }

    #homepage-post-slider .fl-post-slider-feed-more {

        font-size: 90%;

    }

    .btn {

        font-size: 16px;

        padding: 10px;

    }

        }

/* Contact Form - WP Forms */
#wpforms-form-13938 .wpforms-field-row-block .wpforms-field-name-first,
#wpforms-form-13938 .wpforms-field-row-block .wpforms-field-name-last,
#wpforms-13938-field_3, #wpforms-13938-field_1, #wpforms-13938-field_2{
    border: 1px solid #f04e24 !important;
    background: none;
    color: #901800 !important;
}
#wpforms-form-13938 .wpforms-field-label,
#wpforms-form-13938 .wpforms-field-sublabel{
    color: #f04e24 !important;
}

#wpforms-form-13938 .wpforms-submit {
    color: #901800 !important;
    text-transform: uppercase;
    background: #fc3 !important;
    border: none !important;
    padding: 20px 50px !important;
    font-family: korolev-condensed;
    font-size: 28px;
    margin-top: 20px;
}
#wpforms-form-13938 .wpforms-field-medium{
    max-width: 100%;
}
#wpforms-form-13938{
    max-width: 560px;
    margin: 0 auto;
}

/* Sidebar Newsletter Fields Fix */

#text-5 #wpforms-form-7740 .wpforms-field-medium{
    max-width: 100%;
}